
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>[Bhatia.Matrix Analysis.Solutions to Exercises and Problems]ExI.5.2 / 憋错料</title>

    <meta name="description" content="[Bhatia.Matrix Analysis.Solutions to Exercises and Problems]ExI.5.2 The elementary tensors $x\otimes \cdots \otimes x$, with all factors equal, are all in the subspace $\vee^k\scrH$. Do they span it? Solution. Yes. Indeed, take $$\beex \bea &amp;\quad (x+y)\otimes (x+y)-x\otimes x-y\otimes y\\ &amp;=x\otimes y+y\otim ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">[Bhatia.Matrix Analysis.Solutions to Exercises and Problems]ExI.5.2</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>The elementary tensors $x\otimes \cdots \otimes x$, with all factors equal, are all in the subspace $\vee^k\scrH$. Do they span it?</p>
<p>Solution. Yes. Indeed, take $$\beex \bea &amp;\quad (x+y)\otimes (x+y)-x\otimes x-y\otimes y\\ &amp;=x\otimes y+y\otimes x\\ &amp;=\sqrt{2!}x\vee y \eea \eeex$$ for example.</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 10:30:54 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/color/" title="color">color</a>, <a href="https://www.biecuoliao.com/tag/style/" title="style">style</a>, <a href="https://www.biecuoliao.com/tag/for/" title="for">for</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>[Bhatia.Matrix Analysis.Solutions to Exercises and Problems]ExI.5.2的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OKJV83.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;4&period;1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Let $x,y,z$ be linearly independent vectors in $\scrH$. Find a necessary and sufficient condition that a vector $w$ mush satisfy in order that the bilinear functional $$\bex F(u,v)=\sef{x,u}\sef{y,v}+\sef{z,u}\sef{w,v} \eex$$ is elementary. Solution.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kn8y7M.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;3&period;7</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				For every matrix $A$, the matrix $$\bex \sex{\ba{cc} I&amp;A\\ 0&amp;I \ea} \eex$$ is invertible and its inverse is $$\bex \sex{\ba{cc} I&amp;-A\\ 0&amp;I \ea}. \eex$$ Use this to show that if $A,B$ are any two $n\times n$ matrices, then $$\bex \sex{\ba{c			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0l7pbWM.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;5&period;5</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Show that the inner product $$\bex \sef{x_1\vee \cdots \vee x_k,y_1\vee \cdots\vee y_k} \eex$$ is equal to the permanent of the $k\times k$ matrix $\sex{\sef{x_i,y_j}}$. Solution. $$\beex \bea &amp;\quad \sef{x_1\vee \cdots \vee x_k,y_1\vee \cdots \vee y			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MBbGJAM.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;5&period;1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Show that the inner product $$\bex \sef{x_1\wedge \cdots \wedge x_k,y_1\wedge \cdots\wedge y_k} \eex$$ is equal to the determinant of the $k\times k$ matrix $\sex{\sef{x_i,y_j}}$. Solution. $$\beex \bea &amp;\quad \sef{x_1\wedge\cdots \wedge x_k,y_1\wedg			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Za9Wm0.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;1&period;2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Let $X$ be nay basis of $\scrH$ and let $Y$ be the basis biorthogonal to it. Using matrix multiplication, $X$ gives a linear transformation from $\bbC^n$ to $\scrH$. The inverse of this is given by $Y^*$. In the special case when $X$ is orthonormal (			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/49OXpp0.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;5&period;10</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Every $k\times k$ positive matrix $A=(a_{ij})$ can be realised as a Gram matrix, i.e., vectors $x_j$, $1\leq j\leq k$, can be found so that $a_{ij}=\sef{x_i,x_j}$ for all $i,j$. Solution. By Exercise I.2.2, $A=B^*B$ for some $B$. Let $$\bex B=(x_1,\c			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4QPJ6w3.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;2&period;6</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				If $\sen{A}&lt;1$, then $I-A$ is invertible, and $$\bex (I-A)^{-1}=I+A+A^2+\cdots, \eex$$ aa convergent power series. This is called the Neumann series. Solution.  Since $\sen{A}&lt;1$, $$\bex \sum_{n=0}^\infty \sen{A}^n=\frac{1}{1-\sen{A}}&lt;\infty. \ee			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41nZKJM.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;2&period;8</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				For any matrix $A$ the series $$\bex \exp A=I+A+\frac{A^2}{2!}+\cdots+\frac{A^n}{n!}+\cdots \eex$$ converges. This is called the exponential of $A$. The matrix $A$ is always invertible and $$\bex (\exp A)^{-1}=\exp(-A). \eex$$ Conversely, every inver			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MzDgl83.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;2&period;7</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				The set of all invertible matrices is a dense open subset of the set of all $n\times n$ matrices. The set of all unitary matrices is a compact subset of all $n\times n$ matrices. These two sets are also groups under multiplication. They are called th			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3ZePWD0.html" rel="bookmark">&lbrack;Bhatia&period;Matrix Analysis&period;Solutions to Exercises and Problems&rsqb;ExI&period;2&period;5</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Show that matrices with distinct eigenvalues are dense in the space of all $n\times n$ matrices. (Use the Schur triangularisation) Solution.  By the Schur triangularisation, for each matrix $A$, there exists a unitary $U$ such that $$\bex A=U\sex{\ba			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dgWazM.html" rel="bookmark" class="title">Windows 系统变量大全</a>
					<div>
						来源:http://blog.csdn.net/kingwolf_javascript/article/details/2477234 %ALLUSERSPROFILE% : 列出所有用户Profil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/38ZQ9lM.html" rel="bookmark" class="title">python学习日常-编码与字符串格式化</a>
					<div>
						python编码也是遵循计算机技术的编码的,英文编码还是遵循ascii码,中文编码遵循gb2312,都遵循的是utf-8编码. 值得注意的是几个函数,ord(&quot;a&quot;),是查询a的u ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0RYA8pM.html" rel="bookmark" class="title">Android 百分比布局库&lpar;percent-support-lib&rpar; 解析与扩展</a>
					<div>
						idxkhrsoyl.mag.mybaby.com.cn/wylcvzaxir.mag.mybaby.com.cn/vofjbsfzzq.mag.mybaby.com.cn/bpqccmjsjl.ma ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aApqA0.html" rel="bookmark" class="title">【Unity】改变向量的方向而不改变其大小</a>
					<div>
						最近在做一个打砖块游戏时遇到一个小问题,就是小球有可能会在左右两个边界之间做循环往返运动而导致游戏无法继续进行下去,于是我打算让小球在垂直撞向边界时改变一下方向,但是速度不变,尝试了一些方法但是没有达 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nk5VV3.html" rel="bookmark" class="title">天气预报API使用心得</a>
					<div>
						进来做了几个跟天气预报有关的.NET桌面应用程序.苦于中国天气网的SmartWeatherAPI需要申请.所以使用到了OpenWeatherMap 和 Forecast.io 的天气数据API.做个记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rkxga4.html" rel="bookmark" class="title">TP3 项目上线相关问题</a>
					<div>
						1.项目刚上线出现问题: 解决办法:需要更改相应的权限,centos7,把Application.Runtime.Cache和Home全部都chmod 777 就解决了. 2.正常访问会出现问题: 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xrbWn4.html" rel="bookmark" class="title">QLabel</a>
					<div>
						void QLabel::setWindowTitle(const QString &amp;title) 设置显示QLabel标题 void QLabel::resize(int w,int h)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVzzDxM.html" rel="bookmark" class="title">【C&plus;&plus;】 单链表 &period;cpp</a>
					<div>
						之前,在C语言阶段使用了C编写单链表,简单易懂,那么,今天使用C++再次编写单链表,旨在对比两者之间的区别和异同: 下面就是cpp实现的代码: SList.h文件: #pragma once type ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzA6Ny4.html" rel="bookmark" class="title">C&num;操作Office&period;word&lpar;三）</a>
					<div>
						前面两篇博客讲解了怎么通过程序控制word的生成,包括生成文字.添加表格.添加图片等.这篇博客主要说一下怎么把word图片转换成pdf. using System; using System.Coll ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xZAmj4.html" rel="bookmark" class="title">centos6&period;8部署denyhosts设置sshd黑名单</a>
					<div>
						DenyHosts是Python语言写的一个程序,它会分析sshd的日志文件(/var/log/secure),当发现重 复的攻击时就会记录IP到/etc/hosts.deny文件,从而达到自动屏IP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXvAAG3.html" rel="bookmark" class="title">单机版五子棋【JAVA】</a>
					<div>
						单机版五子棋 这个小游戏是我和我姐们儿的JAVA课程设计,也是我做的第一个JAVA项目,适合初学者,希望能帮到那些被JAVA课设所困扰的孩纸们~~~ 一.该游戏需要的实现的: 1.设计主框架,界面.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47wrZb4.html" rel="bookmark" class="title">android台 cocos2d-x 翻阅相册数据</a>
					<div>
						现在解决 程序如下所示: 1.采用 jni 转让 java 办法 启动专辑选择框 2.采用java得到的图片将被保存到本地 3.采用Cocos2d-x于 CCImage 阅读 JAVA码如下面: // ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0a1rbq0.html" rel="bookmark" class="title">实现easyui datagrid在没有数据时显示相关提示内容</a>
					<div>
						本示例实现easyui datagrid加载/查询数据时,如果没有相关记录,则在datagrid中显示没有相关记录的提示信息,效果如下图所示 本实例要实现如下图所示的效果: 本示例easyui版本为1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wBr5b0.html" rel="bookmark" class="title">任务一、mysql</a>
					<div>
						terminal打开mysql:mysql -uroot -p 输入密码:********* 显示所有数据库:show databases; 选择某个数据库进行操作:use ****** 显示数据库中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qGyn7M.html" rel="bookmark" class="title">zencart简易页面ezpage后台编辑位置</a>
					<div>
						zencart简易页面ezpage后台编辑位置: 后台-Tools(工具)-EZ-Pages(简易页面管理) 若编辑之后无法保存,说明includes\languages\语言包\html_inclu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47XDL9M.html" rel="bookmark" class="title">调试器开发实例&lowbar;调试器事件处理（一&period;事件到达）</a>
					<div>
						上一章既然说到了调试循环事件,那么接下来我们该说说对调试器事件的处理了. 调试器的事件处理虽然有很多,但是并不是每一个都用得上的,接下来的文章中我们挑选一些经常用到的来给大家说说. CREATE_PR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mmm7kpM.html" rel="bookmark" class="title">走过夏天，一路慢行的CSS之旅</a>
					<div>
						1.CSS常用选择器 /*[CSS常用选择器]*/ /* 标签选择器 * 写法: HTML标签名{} * 作用: 可以选中页面中,所有与选择器同名的HTML标签. */ li{ /*color: re ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Aankb4.html" rel="bookmark" class="title">微软发布Azure Stack第一个技术预览版</a>
					<div>
						为了提升商业灵敏度和加快创新步伐,各个企业都在迅速地转向云服务.在微软,我们已经见到微软智能云Azure的飞速发展和使用,每月我们都有近十万的新增订阅量.然而,我们也了解到还有很多企业在完全移到公有云 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qOpAPM.html" rel="bookmark" class="title">opencv二值化处理</a>
					<div>
						#include &quot;stdafx.h&quot;//对一张图片进行二值化处理 IplImage *pSrclmg =NULL;//载入的图片IplImage *pDeclmg =NULL;/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mynwpe0.html" rel="bookmark" class="title">GADL针对矢量数据格式转换的实用工具 &mdash;&mdash; ogr2ogr</a>
					<div>
						最初,因为可爱的学弟请教如何将ESRI Shapefile文件导入Google Earth接触到了Ogr2Ogr.粗略了解之后发现,这小东西功能强大. 谷歌地球支持矢量数据的展示,前提是数据符合KML ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.022 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
